EDIT - bug #7294

keys block can not be disabled in tabless taxon page
02/22/2018 05:06 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal Found in Version:

Description

AuBerdem sehe ich, dass bei der untabbed Darstellung im Checklisten-Portal z.B.

http://portal.cybertaxonomy.org/flora-cuba/cdm_dataportal/taxon/7b378cd6-68c3-4f07-b577-340f94c34165
es nicht mdéglich ist die Schlissel auszustellen, wenn sie existieren. Die Einstellung ist

= TAKEN TASS

Aber die Schlissel werden trotzdem angezeigt.
Das sollten wir zeitnah reparieren, da es sonst zu ungewollten Anzeigen auf dem Cuba Checklisten Portal kommt.

Related issues:
Has duplicate EDIT - bug #7693: keys section can not be hidden in tabless tax... Duplicate

Associated revisions

Revision 48a6d7e8 - 08/28/2018 01:47 PM - Andreas Kohlbecker
fix #7294 fixing broken tab/page-section disabling

History

#1 - 05/16/2018 11:20 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#2 - 06/28/2018 12:20 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#3 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#4 - 08/28/2018 01:48 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|48a6d7e8e45¢3140d00fc2b8ee5b66f472aa5a5a.

#5 - 08/28/2018 01:52 PM - Andreas Kohlbecker
- Has duplicate bug #7693: keys section can not be hidden in tabless taxon page added

#6 - 08/28/2018 01:53 PM - Andreas Kohlbecker
http://portal.cybertaxonomy.org/flora-cuba/cdm_dataportal/taxon/7b378cd6-68c3-4f07-b577-340f94c34f65
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/48a6d7e8e45c3140d00fc2b8ee5b66f472aa5a5a

- Tags changed from cuba to cuba, caryophyllales

#7 - 09/05/2018 11:25 AM - Andreas Kohlbecker

review after release

#8 - 09/17/2018 12:53 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

this obviously works now
